<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="55029" dateMiseAJour="2024-12-11" id="tgi-55029-01" idPresta="4cac9e6a293594648a0017a9" pivotLocal="tgi">
    <Nom>Tribunal judiciaire de Bar-le-Duc</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>21-25 PLACE SAINT-PIERRE</Ligne>
        <CodePostal>55000</CodePostal>
        <NomCommune>BAR LE DUC</NomCommune>
        <Localisation>
            <Latitude>48.768787</Latitude>
            <Longitude>5.159074</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>03 29 79 02 95</Téléphone>
        <Télécopie>03 29 79 18 33</Télécopie>
        <Email>tj-bar-le-duc@justice.fr</Email>
        <Url>http://www.justice.gouv.fr/</Url>
    </CoordonnéesNum>
    <Ouverture>
        <PlageJ début="lundi" fin="vendredi">
            <PlageH début="08:30:00" fin="12:00:00"/>
            <PlageH début="13:30:00" fin="17:00:00"/>
        </PlageJ>
    </Ouverture>
    <CompetenceCommunale>
        <commune>55001</commune>
        <commune>55005</commune>
        <commune>55010</commune>
        <commune>55011</commune>
        <commune>55012</commune>
        <commune>55015</commune>
        <commune>55017</commune>
        <commune>55026</commune>
        <commune>55027</commune>
        <commune>55029</commune>
        <commune>55030</commune>
        <commune>55031</commune>
        <commune>55032</commune>
        <commune>55035</commune>
        <commune>55038</commune>
        <commune>55040</commune>
        <commune>55041</commune>
        <commune>55044</commune>
        <commune>55046</commune>
        <commune>55049</commune>
        <commune>55051</commune>
        <commune>55054</commune>
        <commune>55058</commune>
        <commune>55059</commune>
        <commune>55061</commune>
        <commune>55062</commune>
        <commune>55064</commune>
        <commune>55066</commune>
        <commune>55067</commune>
        <commune>55069</commune>
        <commune>55075</commune>
        <commune>55079</commune>
        <commune>55080</commune>
        <commune>55081</commune>
        <commune>55084</commune>
        <commune>55085</commune>
        <commune>55087</commune>
        <commune>55088</commune>
        <commune>55089</commune>
        <commune>55093</commune>
        <commune>55096</commune>
        <commune>55097</commune>
        <commune>55100</commune>
        <commune>55101</commune>
        <commune>55104</commune>
        <commune>55108</commune>
        <commune>55111</commune>
        <commune>55114</commune>
        <commune>55120</commune>
        <commune>55122</commune>
        <commune>55123</commune>
        <commune>55125</commune>
        <commune>55127</commune>
        <commune>55128</commune>
        <commune>55129</commune>
        <commune>55132</commune>
        <commune>55133</commune>
        <commune>55134</commune>
        <commune>55138</commune>
        <commune>55141</commune>
        <commune>55142</commune>
        <commune>55144</commune>
        <commune>55148</commune>
        <commune>55150</commune>
        <commune>55159</commune>
        <commune>55160</commune>
        <commune>55173</commune>
        <commune>55175</commune>
        <commune>55177</commune>
        <commune>55178</commune>
        <commune>55179</commune>
        <commune>55184</commune>
        <commune>55185</commune>
        <commune>55186</commune>
        <commune>55194</commune>
        <commune>55195</commune>
        <commune>55196</commune>
        <commune>55197</commune>
        <commune>55207</commune>
        <commune>55210</commune>
        <commune>55212</commune>
        <commune>55214</commune>
        <commune>55215</commune>
        <commune>55217</commune>
        <commune>55220</commune>
        <commune>55221</commune>
        <commune>55224</commune>
        <commune>55229</commune>
        <commune>55245</commune>
        <commune>55246</commune>
        <commune>55247</commune>
        <commune>55248</commune>
        <commune>55251</commune>
        <commune>55254</commune>
        <commune>55256</commune>
        <commune>55258</commune>
        <commune>55261</commune>
        <commune>55263</commune>
        <commune>55264</commune>
        <commune>55267</commune>
        <commune>55268</commune>
        <commune>55269</commune>
        <commune>55270</commune>
        <commune>55271</commune>
        <commune>55272</commune>
        <commune>55274</commune>
        <commune>55278</commune>
        <commune>55282</commune>
        <commune>55284</commune>
        <commune>55285</commune>
        <commune>55288</commune>
        <commune>55289</commune>
        <commune>55290</commune>
        <commune>55291</commune>
        <commune>55295</commune>
        <commune>55296</commune>
        <commune>55298</commune>
        <commune>55300</commune>
        <commune>55301</commune>
        <commune>55302</commune>
        <commune>55303</commune>
        <commune>55304</commune>
        <commune>55312</commune>
        <commune>55315</commune>
        <commune>55322</commune>
        <commune>55326</commune>
        <commune>55327</commune>
        <commune>55328</commune>
        <commune>55329</commune>
        <commune>55330</commune>
        <commune>55331</commune>
        <commune>55332</commune>
        <commune>55333</commune>
        <commune>55334</commune>
        <commune>55335</commune>
        <commune>55340</commune>
        <commune>55344</commune>
        <commune>55348</commune>
        <commune>55350</commune>
        <commune>55352</commune>
        <commune>55353</commune>
        <commune>55358</commune>
        <commune>55359</commune>
        <commune>55366</commune>
        <commune>55368</commune>
        <commune>55369</commune>
        <commune>55370</commune>
        <commune>55371</commune>
        <commune>55372</commune>
        <commune>55373</commune>
        <commune>55374</commune>
        <commune>55376</commune>
        <commune>55378</commune>
        <commune>55380</commune>
        <commune>55381</commune>
        <commune>55382</commune>
        <commune>55384</commune>
        <commune>55386</commune>
        <commune>55388</commune>
        <commune>55389</commune>
        <commune>55396</commune>
        <commune>55397</commune>
        <commune>55398</commune>
        <commune>55401</commune>
        <commune>55404</commune>
        <commune>55407</commune>
        <commune>55409</commune>
        <commune>55412</commune>
        <commune>55414</commune>
        <commune>55415</commune>
        <commune>55421</commune>
        <commune>55423</commune>
        <commune>55424</commune>
        <commune>55426</commune>
        <commune>55427</commune>
        <commune>55430</commune>
        <commune>55431</commune>
        <commune>55433</commune>
        <commune>55434</commune>
        <commune>55435</commune>
        <commune>55436</commune>
        <commune>55442</commune>
        <commune>55444</commune>
        <commune>55446</commune>
        <commune>55447</commune>
        <commune>55448</commune>
        <commune>55452</commune>
        <commune>55454</commune>
        <commune>55456</commune>
        <commune>55459</commune>
        <commune>55460</commune>
        <commune>55462</commune>
        <commune>55463</commune>
        <commune>55466</commune>
        <commune>55467</commune>
        <commune>55470</commune>
        <commune>55472</commune>
        <commune>55474</commune>
        <commune>55475</commune>
        <commune>55476</commune>
        <commune>55477</commune>
        <commune>55479</commune>
        <commune>55485</commune>
        <commune>55487</commune>
        <commune>55488</commune>
        <commune>55493</commune>
        <commune>55494</commune>
        <commune>55496</commune>
        <commune>55501</commune>
        <commune>55503</commune>
        <commune>55504</commune>
        <commune>55506</commune>
        <commune>55514</commune>
        <commune>55516</commune>
        <commune>55517</commune>
        <commune>55518</commune>
        <commune>55519</commune>
        <commune>55520</commune>
        <commune>55521</commune>
        <commune>55522</commune>
        <commune>55526</commune>
        <commune>55528</commune>
        <commune>55530</commune>
        <commune>55531</commune>
        <commune>55532</commune>
        <commune>55533</commune>
        <commune>55534</commune>
        <commune>55540</commune>
        <commune>55541</commune>
        <commune>55543</commune>
        <commune>55551</commune>
        <commune>55553</commune>
        <commune>55555</commune>
        <commune>55559</commune>
        <commune>55560</commune>
        <commune>55562</commune>
        <commune>55568</commune>
        <commune>55569</commune>
        <commune>55570</commune>
        <commune>55573</commune>
        <commune>55574</commune>
        <commune>55575</commune>
        <commune>55577</commune>
        <commune>55581</commune>
        <commune>55584</commune>
        <commune>55586</commune>
    </CompetenceCommunale>
</Organisme>